body {
    margin: 0;
    background: white;
}

.quiz {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}

.question {
    width: 600px;
}

.question_answers {
    display: flex;
    flex-direction: column;
    margin: 15px 0px;
}

label {
    padding: 15px;
    margin: 5px 0px;
    background: #C4C4C4;
}

.correct {
    background: #24A484;
}

.incorrect {
    background: #AF1E2D;
}

.hide {
    display: none;
}